Page MenuHomePhabricator

Create the topic pages structure
Closed, ResolvedPublic

Description

Start making a framework for the topic page.

Erno needs access to the https://wikidocumentaries.wmflabs.org/wiki/Topic_page where the definitions are to be edited.

Event Timeline

Orienteerix renamed this task from Create the topic page with basic features to Create the topic pages structure.Jun 23 2018, 8:47 AM
Orienteerix updated the task description. (Show Details)
Vvjjkkii renamed this task from Create the topic pages structure to igaaaaaaaa.Jul 1 2018, 1:02 AM
Vvjjkkii removed Orienteerix as the assignee of this task.
Vvjjkkii raised the priority of this task from Medium to High.
Vvjjkkii updated the task description. (Show Details)
CommunityTechBot renamed this task from igaaaaaaaa to Create the topic pages structure.Jul 2 2018, 10:47 AM
CommunityTechBot assigned this task to Orienteerix.
CommunityTechBot lowered the priority of this task from High to Medium.
CommunityTechBot updated the task description. (Show Details)
Restricted Application changed the subtype of this task from "Deadline" to "Task". · View Herald TranscriptAug 29 2018, 9:11 AM
Susannaanas closed this task as Resolved.Dec 27 2018, 9:22 AM